{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/709",
  "scrapedAt": "2025-12-17T09:14:44.551Z",
  "page": 709,
  "count": 10,
  "items": [
    {
      "date": "19 พ.ย. 2564",
      "no": "ปท 0023.5/ว1294",
      "title": "กำหนดพัสดุและวิธีการจัดซื้อจัดจ้างที่รัฐต้องการส่งเสริมหรือสนับสนุน (ฉบับที่ 3) พ.ศ. 2564 (ประกาศมาแล้ว 1488 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 1294 กำหนดพัสดุและวิธีการจัดซื้อจัดจ้างที่รัฐต้องการส่งเสริมหรือสนับสนุน (ฉบับที่ 3) พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_269184_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 1294 กำหนดพัสดุและวิธีการจัดซื้อจัดจ้างที่รัฐต้องการส่งเสริมหรือสนับสนุน (ฉบับที่ 3) พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_269184_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 709,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/709"
    },
    {
      "date": "19 พ.ย. 2564",
      "no": "ปท 0023.5/ว1293",
      "title": "การคืนหลักประกันการรับเงินค่าพัสดุล่วงหน้า (ประกาศมาแล้ว 1488 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 1293 การคืนหลักประกันการรับเงินค่าพัสดุล่วงหน้า.pdf&filepath=dispatch_upload/backend/core_dispatch_269182_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 1293 การคืนหลักประกันการรับเงินค่าพัสดุล่วงหน้า.pdf&filepath=dispatch_upload/backend/core_dispatch_269182_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 709,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/709"
    },
    {
      "date": "18 พ.ย. 2564",
      "no": "ปท 0023.3/ว1273",
      "title": "แนวทางและมาตรการรณรงค์เพื่อสืบสานคุณค่าทางวัฒนธรรมเนื่องในประเพณีลอยกระทงพุทธศักราช 2564 \"ลอยกระทงวิถีใหม่ สืบสานวัฒนธรรมไทย\" (ประกาศมาแล้ว 1489 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y18065346.pdf&filepath=dispatch_upload/backend/core_dispatch_268945_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y18065346.pdf&filepath=dispatch_upload/backend/core_dispatch_268945_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 709,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/709"
    },
    {
      "date": "17 พ.ย. 2564",
      "no": "ปท 0023.5/ว18938",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 1(เดือนตุลาคม - ธันวาคม 2564) (ประกาศมาแล้ว 1490 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=18938 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 1(เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_268919_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=18938 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 1(เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_268919_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 709,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/709"
    },
    {
      "date": "17 พ.ย. 2564",
      "no": "ปท 0023/ว18939",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564 (ประกาศมาแล้ว 1490 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=18939 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_268916_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=18939 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_268916_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 709,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/709"
    },
    {
      "date": "17 พ.ย. 2564",
      "no": "ปท 0023.5/ว18938",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 1(เดือนตุลาคม - ธันวาคม 2564) (ประกาศมาแล้ว 1490 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=18938 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 1(เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_268912_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=18938 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 1(เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_268912_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 709,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/709"
    },
    {
      "date": "17 พ.ย. 2564",
      "no": "ปท 0023.5/ว1259",
      "title": "เร่งรัดการกรอกข้อมูล บันทึกข้อมูล และยืนยันข้อมูลสถิติการคลังท้องถิ่น (รายรับจริง-รายจ่ายจริง) ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1490 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y17082109.pdf&filepath=dispatch_upload/backend/core_dispatch_268834_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y17082109.pdf&filepath=dispatch_upload/backend/core_dispatch_268834_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 709,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/709"
    },
    {
      "date": "17 พ.ย. 2564",
      "no": "ปท 0023.5/ 19014",
      "title": "รายงานผลการเร่งรัด ติดตามกรณีเงินขาดบัญชีหรือเจ้าหน้าที่ของรัฐทุจริต ประจำปีงบประมาณ พ.ศ. 2564 รอบ 6 เดือนแรก (1 ตุลาคม 2563 - 31 มีนาคม 2564) (ประกาศมาแล้ว 1490 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานผลการเร่งรัด ติดตามกรณีเงินขาดบัญชีหรือเจ้าหน้าที่ของรัฐทุจริต.pdf&filepath=dispatch_upload/backend/core_dispatch_268828_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานผลการเร่งรัด ติดตามกรณีเงินขาดบัญชีหรือเจ้าหน้าที่ของรัฐทุจริต.pdf&filepath=dispatch_upload/backend/core_dispatch_268828_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 709,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/709"
    },
    {
      "date": "17 พ.ย. 2564",
      "no": "ปท 0023.1/ว1526",
      "title": "ขอความร่วมมือส่งเสริม สนับสนุน การใช้และสวมใส่ผ้าไทยหรือผ้าพื้นเมือง (ประกาศมาแล้ว 1490 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1526.pdf&filepath=dispatch_upload/backend/core_dispatch_268823_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1526.pdf&filepath=dispatch_upload/backend/core_dispatch_268823_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 709,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/709"
    },
    {
      "date": "16 พ.ย. 2564",
      "no": "ปท 0023/ว1255",
      "title": "ขอเชิญบุคลากรเข้าอบรมโครงการฝึกอบรมผู้ทำหน้าที่นักจิตวิทยาหรือนักสังคมสงเคราะห์ ตามประมวลกฎหมายวิธีพิจารณาความอาญา (สืบพยานเด็ก) หลักสูตรใหม่ ตามประกาศกระทรวงยุติธรรม วันที่ 24 มกราคม 2563 รุ่นที่ 3 ผ่านระบบออนไลน์ (ประกาศมาแล้ว 1491 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญบุคลากรเข้าอบรมโครงการฝึกอบรมผู้ทำหน้าที่นักจิตวิทยาหรือนักสังคมสงเคราะห์ ตามประมวลกฎหมายวิธีพิจารณาความอาญา (สืบพยานเด็ก) หลักสูตรใหม่ ตามประกาศกระทรวงยุติธรรม วันที่ 24 มกราคม 2563 รุ่นที่ 3 ผ่านระบบออนไลน์.pdf&filepath=dispatch_upload/backend/core_dispatch_268810_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญบุคลากรเข้าอบรมโครงการฝึกอบรมผู้ทำหน้าที่นักจิตวิทยาหรือนักสังคมสงเคราะห์ ตามประมวลกฎหมายวิธีพิจารณาความอาญา (สืบพยานเด็ก) หลักสูตรใหม่ ตามประกาศกระทรวงยุติธรรม วันที่ 24 มกราคม 2563 รุ่นที่ 3 ผ่านระบบออนไลน์.pdf&filepath=dispatch_upload/backend/core_dispatch_268810_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 709,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/709"
    }
  ]
}